
/***/
/*** top bar ***/
/***/
#sp-top-bar {
    background: #ffffff;
}
div#sp-top2 .sp-column  {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
/***/
div#sp-top2 a.flag img {
    padding: 2px 4px;
    padding-top: 0;
    width: auto;
    height: 22px;
    opacity: 0.6;
    filter: grayscale(1);
}
div#sp-top2 a.flag img:hover,
div#sp-top2 a.flag img:active {
    filter: grayscale(0);
}
/***/
div#sp-top2 ul.social-icons {
    padding-left: 5px;
}

/***/
/*** header ***/
/***/
#sp-header {
    box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.10);
}
div#sp-logo,
div#sp-menu {
    max-width: 100%;
    flex: 100%;
}

/***/
/*** logo ***/
/***/
#sp-header #sp-logo {
    padding-top: 15px;
    text-align: center;
}
#sp-header .logo {
    height: 90px;
}

/***/
/*** main menu ***/
/***/
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
    line-height: 35px;
}

/***/
/*** bottom ***/
/***/
#sp-footer, #sp-bottom {
    background: #efefef;
    color: #838383;
}
#sp-bottom {
    padding: 100px 0 30px;
}
#sp-bottom .sp-column {
    align-items: flex-start;
}
#sp-bottom .sp-module ul > li > a {
    display: inline-block;
}
/***/
#sp-bottom4 ul.social-icons li {
    display: inline-block;
}
#sp-bottom4 ul.social-icons li > a {
    display: inline-block;
    font-size: 21px;
}




/***/
/*** home ***/
/***/
.home-section-title .sppb-row-container {
    position: relative;  
}/*
.home-section-title .sppb-row-container:before {
    content: " ";
    position: absolute;
    top: -150px;
    left: 0;
    width: 2px;
    height: calc(100% + 300px);
    background: #EE907B;
}*/
.home-section-title .sppb-row-container:before {
    content: " ";
    position: absolute;
    top: -75px;
    left: -75px;
    width: 200px;
    height: calc(100% + 150px);
    background: #ee907b;
    mask: url(/images/home/sun-radial.svg);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    -webkit-mask: url(/images/home/sun-radial.svg);
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    opacity: .5;
    transform: scaleY(-1);
}
.home-section-title.right .sppb-row-container:before {
    right: -75px;
    left: auto;
    transform: scale(-1);
}
/***/
.flipbox-all-services .sppb-flipbox-panel, 
.flipbox-all-services .threeD-item {
    height: 180px;
}




/***********************************************************************/



.itemid-101 .ls-wrapper.ls-in-out {
    mix-blend-mode: normal!important;
}

.itemid-118 .uk-icon-search:before, .uk-overlay-area:empty:before, .uk-overlay-icon:before {
    content: "\f065";
    font-family: FontAwesome!important;
    font-weight: 100!important;
    color: #ee907b!important;
}


.galeria-farmacia > div:hover .uk-panel .uk-panel-teaser {
    box-shadow: 0 0 20px #00000059;
    transition: all .3s;
}

.galeria-farmacia > div .uk-panel .uk-panel-teaser {
    transition: all 1s;
}




.servicios-farmacia .uk-panel-box-primary {
    background-color: #ffffff;
    color: #444;
}

.servicios-farmacia .uk-panel-box {
    padding: 20px;
    background: #fff;
    color: #444;
    border: none;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 8px #00000012;
    border: solid 1px #ececec;
}

.servicios-farmacia h3.uk-panel-title {
    font-weight: 500;
    color: #ee907b!important;
}

.servicios-farmacia  .uk-margin p {
    color: #acacac;
}


.servicios-farmacia > div:hover .uk-panel.uk-panel-box.uk-panel-box-primary {
    box-shadow: 0 0 30px #00000054;
    transition: all .3s;
}



.servicios-farmacia > div .uk-panel.uk-panel-box.uk-panel-box-primary {
    transition: all .8s;
}


.servicios-farmacia .uk-text-center.uk-panel-teaser {
    overflow: hidden;
}


.servicios-farmacia > div:hover  .uk-text-center.uk-panel-teaser img.uk-overlay-scale {
    transform: scale(1.1);
    transition: all .3s;
}



.servicios-farmacia > div  .uk-text-center.uk-panel-teaser img.uk-overlay-scale {
    transition: all .8s;
}


.itemid-122 section#sp-top-shape {
    display: none;
}

.itemid-121 section#sp-top-shape {
    display: none;
}


.itemid-121 section#sp-title {
    margin-bottom: 30px;
}

.color-lines div {
    background: #ee907b;
    float: left;
    height: 2px;
    margin-right: 0;
}

.sp-page-title {
    padding: 16px 0;
}

div#sp-top1 ul li:hover span, div#sp-top1 ul li:hover a {
    color: #ee907b;
}

section#sp-top-shape {
    display: none;
}

.itemid-137 section#sp-title {
    margin-bottom: 29px;
}




/******************************************************************************************************/
/******************************************* RESPONSIVE ***********************************************/
/******************************************************************************************************/




@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    div#sp-top2.col-md-3 {
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
        max-width: 100%;
    }
    
    div#sp-top1.col-md-9 {
        -ms-flex: 0 0 67%;
        flex: 0 0 67%;
        max-width: 100%;
    }   

    #offcanvas-toggler {
        height: auto!important;
        line-height: initial!important;
        margin: 0;
    }
    
    #sp-header {
        height: auto;
        padding: 20px 0;
        padding-bottom: 0;
    }
    
    div#sp-menu {
        padding: 20px 0;
    }
    
    
}


@media only screen and (max-width: 767px) {
    
        #offcanvas-toggler {
        height: auto!important;
        line-height: initial!important;
        margin: 0;
    }
    
    #sp-header {
        height: auto;
        padding: 20px 0;
        padding-bottom: 0;
    }
    
    div#sp-menu {
        padding: 20px 0;
    }
    
    #sp-header-top .row #sp-logo, #sp-header .row #sp-logo, #sp-header-bottom .row #sp-logo {
        display: block!important;
        flex: none!important;
        max-width: 100%;
        order: 0;
    }
    
}


@media only screen and (max-width: 710px) {
    
    .sp-module.gtranslate {
        width: 100%;
        margin: 0!important;
    }
    
    div#sp-top2 .sp-module-content {
        text-align: center;
    }   
    
    header#sp-header {
        padding-top: 0;
    }
    
    
}



@media only screen and (min-width: 711px) and (max-width: 767px) {
    
    div#sp-top1 {
        flex: 0 0 60%;
    }
    
    div#sp-top2 {
        flex: 0 0 40%;
    }
    
    
    
}



@media only screen and (max-width: 991px) {
    
    .sp-page-builder .page-content #section-id-1592297731478 {
        padding-top: 60px;
        padding-bottom: 60px;
        padding-left: 0px;
    }
    
    section#section-id-1592297731478 h2.sppb-addon-title {
        text-align: justify;
    }
    
    #sppb-addon-wrapper-1592297731492 {
        width: 100%;
    }
    
    div#sppb-addon-wrapper-1592297731492 .sppb-addon.sppb-addon-header.sppb-text-left {
        text-align: justify;
    }
    
    .home-section-title .sppb-row-container:before {
        display: none;
    }
    
    #sppb-addon-wrapper-1592307344631, #sppb-addon-wrapper-1592297731474 {
        width: 100%;
    }
    
    .sp-page-builder .page-content #section-id-1592298860952 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    section#section-id-1592298860952 h2.sppb-addon-title {
        text-align: left;
    }
    
    div#sppb-addon-wrapper-1592298860955 {
        width: 100%;
    }
    
    section#section-id-1592298860952 .sppb-text-right {
        text-align: justify;
    }
    
    section#section-id-1592298860952 .sppb-text-right {
        text-align: justify;
    }
    
    #sppb-addon-wrapper-1592300617668 {
        width: 100%;
    }
    
    #column-id-1592307198006 {
        padding-top: 0;
    }
    
    section#section-id-1592307198007 div#column-id-1592307198006 {
        padding: 0;
    }
    
    section#section-id-1592307198007 {
        padding-bottom: 129px!important;
    }
    
    section#sp-bottom {
        padding-top: 30px;
    }
    
    div#sppb-addon-wrapper-1592300617666 {
        width: 100%!important;
    }
    
    .itemid-121 .eb-post-content {
        width: 100%!important;
    }
    
    
    
    
    
    
    
    
    
    
    
    
}


@media only screen and (min-width: 992px) and (max-width: 1765px) {
    
    #sppb-addon-wrapper-1592297731492 {
        margin-left: 90px;
    }
    
    #sppb-addon-1592297731481 h2.sppb-addon-title {
        margin-left: 85px;
    }
    
    .home-section-title .sppb-row-container:before {
        left: 9px;
    }
    
    .sp-page-builder .page-content #section-id-1592297731478 {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    
    .sp-page-builder .page-content #section-id-1592298860952 {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    
    #sppb-addon-wrapper-1592298860955 {
        margin-right: 85px;
    }
    
    #sppb-addon-1592298860954 h2.sppb-addon-title {
        margin-right: 80px;
    }
    
    .home-section-title.right .sppb-row-container:before {
        right: 14px;
    }
    
    #sppb-addon-wrapper-1592298860955 {
        width: 85%;
    }
    
    #sppb-addon-wrapper-1592300617666 {
        width: 100%;
    }
    
    #sppb-addon-wrapper-1592300617668 {
        width: 100%;
    }
    
}



@media only screen and (max-width: 767px) {
    
    div#sp-bottom1 .sp-module, div#sp-bottom2 .sp-module, div#sp-bottom3 .sp-module, div#sp-bottom4 .sp-module {
        width: 100%;
    }
    
    #sppb-addon-1597755953157 .sppb-addon-content {
        width: 100%;
    }
    
    #sppb-addon-1597756912724 .sppb-addon-content {
        width: 100%;
    }
    
    .sp-page-builder .page-content #section-id-1583594557801 {
        height: 250px;
    }
    
    
}



@media only screen and (max-width: 767px) {
    
    #sppb-addon-1597823516027 .sppb-addon-content {
        width: 90%;

    }
    
    
}



@media only screen and (max-width: 730px) {
    
    
    .bfPage .span6 {
        width: 100%;
        float: left;
    }
    
}


.itemid-136 .sp-page-title {
    background-image: none!important;
}